[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Location of libc6_2.0.93


I'm taking my first crack at installing debian on a 
pair of SparcStation 4's.

I see reference in the mailing list archives to libc6 2.0.93,
and packages like perl (and others) depend on this verison.
However, I can't locate the package.

Can anyone point me to it?


| Michael Iverson                             (Iverson.8@osu.edu) |
| University Technology Services, the Ohio State University       |
| Department of Electrical Engineering, the Ohio State University |
| http://reflector.uts.ohio-state.edu/~ivy/                       |

To UNSUBSCRIBE, email to debian-sparc-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: